<?php include_once( "../../../../spider.inc.php" ); ?>{charset:UTF-8}
{template:admin_popup.tpl}
{module:content.upload.Confirm}
{module:content.upload.Execute}
{if:IS_ERROR}
<script language="JavaScript" type="text/javascript"><!--
if(window.attachEvent){
	window.attachEvent('onload',pageInit);
}else{
	window.addEventListener('DOMContentLoaded',pageInit,false);
}
function pageInit() {
	var errorMsg	= '';
	{foreach:errors error}
	errorMsg += '{write:error}\n';
	{/foreach}
	alert(errorMsg);
}
//--></script>
{else}
	{set:contentFileObjectArray content.upload.uploaderObject->'contentFileObjectArray'}

	{foreach:contentFileObjectArray contentFileObject}
		<p style="text-align:center;">
			{if:'img'==contentFileObject->'fileType'}
				{set:thumbInfoHashArray contentFileObject->'tmpThumbInfoArray'}
				{set:thumbInfoHash thumbInfoHashArray[0]}
				<a href="{write:contentFileObject->'folderUri'}/{write:contentFileObject->'fileName'}" target="_blank"
					><img src="{write:contentFileObject->'folderUri'}/{write:contentFileObject->getThumbnailFileName(100,100)}"
					/></a>
				{if:strlen(contentFileObject->'width')>0}
				<br />
				{write:contentFileObject->'width'}x{write:contentFileObject->'height'}
				{/if}
				<br />
			{else}
				
			{/if}
			<br />
			{write:contentFileObject->'folderUri'}/{write:contentFileObject->'fileName'}
		</p>
	{/foreach}

<script language="JavaScript" type="text/javascript"><!--
if(window.attachEvent){
	window.attachEvent('onload',pageInit);
}else{
	window.addEventListener('DOMContentLoaded',pageInit,false);
}
function pageInit() {
	window.parent.contentFileViewUploadFormClose();
}
//--></script>
{/if}